» Ubuntu » Packages

Error

two or more packages specified (base-installer natty)